[TIME]
time_scale = 1

[UAV]
n_uavs = 50
cruise_speed = 60
takeoff_time = 2
landing_time = 2
n_hover_motors = 8
search_range = 1.85201

[Database]
host = localhost
database = av_health
user = postgres
password = R!3senfelge

[Mission]
max_op_time = 50
mission_prep_time = 5
battery_charging_time = 10
del_mission_max_dist = 60
rec_mission_max_dist = 15
r_sar_hover_time = [1, 5]
r_sar_cruise_time = [1, 3]
bases = {
    "Wangerooge": [8, [53.776313, 7.868275]],
    "Helgoland": [14, [54.175782, 7.89247]],
    "Cuxhafen": [15, [53.876664, 8.698272]],
    "Buesum": [17, [54.122698, 8.858142]],
    "Eiderdamm": [18, [54.265837, 8.847793]],
    "Amrum": [20, [54.631605, 8.380171]],
    "Hoernum": [21, [54.759412, 8.295176]],
    "Nordholz": [23, [53.767222, 8.658611]]
    }

[Dashboard]
update_interval = 1000
logs_len = 4

[Simulation]
battery_capacity_degradation_factor = 0.0002
r_hover_health = [0.95, 1.0]
r_pusher_health = [0.95, 1.0]
r_hover_fa = [0.4, 0.55]
r_pusher_fa = [0.4, 0.5]
r_hover_mode_battery_discharge = [0.03, 0.07]
r_cruise_mode_battery_discharge = [0.005, 0.015]
r_pusher_degradation_above_fa = [0.000046, 0.000092]
r_pusher_degradation_below_fa = [0.00011, 0.000295]
r_hover_degradation_above_fa = [0.0002, 0.0004]
r_hover_degradation_below_fa = [0.0003, 0.001]
